Visma LevFakt 3.1.0

Denna uppgraderingen kräver minst version 7.6.0 av Mobigo.

Tillgänglig: 2021-10-18

Nyheter:
  • Stöd för Mobigo 7.6.0